:root
{
    --black:#000;
    --white:#fff;
    --main-color:#0044A2;
    --sub-color-green:#1EBDCD;
    --sub-color-lb:#40B1E8;
    --accent-color:#FF7F00;
    --bg-color:#F2F7FA;
    --light-gray:#DADFE3;
}


section.link > div
{
    display: flex;
    flex-direction: column;
    gap: 25px;
}
section.link > div a
{
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--main-color);
    font-weight: bold;
}
/* .toggle-icon
{
    width: 20px;
    height: 20px;
    background: var(--main-color);
    border: 1px solid var(--main-color);
    border-radius: 4px;
    position: relative;
    display: inline-block;
    transition: 0.2s;
} */
.toggle-icon span
 {
    transform: translate(-50%, -50%) rotate(-45deg);
    left: 45%;    
    top: 50%;
 }


 @media screen and (max-width: 767px) {

    section.link > div
    {
        gap: 20px;
    }
 }